body{
    background-color: #f89730;
}

.background_img {
    height: 100%;
    position: absolute;
    bottom:0;
    left: 5%;
    z-index: -1;
}

h1{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    
}

h9 {
    color: #ACACAC;

}

h9:hover {
    color: #444444;

}

p1{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
}

p{
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 200;
}


.welcome_container{
    display: block;
    max-width: 100%;
    height: auto;
    padding-left: 15%;
    padding-top:5%;
    padding-right:15px;

}

/* .logo_main_page{
    max-width: 100%;
    height:auto;
    position: absolute;
} */

.login_form{
    
    display: block;
    width: 25rem;
    height: 33rem;
    float: right;
    margin-top: 2%;
    margin-right:15%;
    /* box-shadow: black;
    box-shadow: 6px 8px 6px rgba(94,28,68,0.15) ; */
    border-radius: 25px;
}

/* ----loginForm------*/

.login_form{
    text-align: center;
}

/* ----------------------------------- */


/* ---------NAVIGATION beers_page--------- */


.nav-container{
    width:100%;
    background: #f89730;
    box-shadow: 0px 2px 2px #b9b9b9 ;
    height:72px;
}


.filter-container{
  width: 100%;
  height: 72px;
}



.wrapper{
    max-width: 1300px;
    margin:0 auto;

}


.wrapper nav {
    display:flex;
    align-items: right;
    align-items: center;
    justify-content: space-between;
    height: 72px;
}

.wrapper nav ul{
    display:flex;
    align-items: center;
    margin:0px;
}

.wrapper nav li {
    color:rgb(243, 243, 243);
    list-style: none;
    margin-right: 10px;
    font-family: 'Poppins', sans-serif;
}
.wrapper nav li a {
 text-decoration: none; 
 color:white;   
}

.sort{
    float:right;
    list-style: none;
    align-items: center;
    justify-content: space-between;
    display:flex;
    text-decoration:  none;
    margin-top:4px;
}

.sort li {
  margin-right: 12px;
}

.sort li a{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    text-decoration: none;
    margin-right: 15px;
}

.profile-picture-nav{
    width: 50px;
    border-radius: 50%;
}

/*------------CARDS-------------*/

.one-card{
    display:flex;
  
    width: 630px;
    height: 200px;
    padding:1%;
    margin:15%;
    background-color: rgb(252, 252, 252);
    border:1px solid rgb(240, 240, 240);
    border-radius:4px;
    box-shadow: 1px 2px 2px #e2e2e2 ;
}

.wrapper-for-cards{
  margin-top:10px;
  margin-right: 70px;
  margin-left:70px;
    display: grid;
    grid-template-columns: 50% 50%;
    justify-content: flex;

}

.card-btns{
  position: sticky;
  float: right;
  bottom: 10px;
}

* {
  box-sizing: border-box;
}

/* Create four equal columns that floats next to each other */
.column {
  float: left;
  width: 620px;
  height:240px;
  padding: 10px;
  margin:10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  
  display: table;
  clear: both;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 900px) {
  .column  {
    width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 900px) {
  .column  {
    width: 100%;
  }
}


  /*---------CardTutorial*/


.wrapper a{ !important;

    text-decoration: none;
}
 

  .blog-post{
    width:100%;
    max-width: 39rem;
    padding:1rem;
    background-color:#fff;
    box-shadow: 0 .5rem 4rem rgba(0,0,0,.2);
    display:flex;
    align-items:center;
    border-radius:.8rem;
    transition: all .3s ease-in-out;
      text-decoration: none;
  }
  .blog-post:hover{
    transform: scale(1.02);
      text-decoration: none;
  }

  .form-control{
      max-width: 200px;
  }
  

  .blog-post__img{
    min-width: 10rem;
    max-width: 10rem;
    height: 10rem;
    transform: translateX(-0.5rem);
    position: relative;
  }

  .blog-post__img img{
    width: 100%;
    height: 100%;
    object-fit:cover;
    display:block;
    border-radius: .8rem;
  }

  .blog-post__img::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
    background:linear-gradient(to right,rgba(255, 155, 67, 0.603),rgba(255, 190, 92, 0.4));
    box-shadow: .2rem .2rem 1.5rem 1px rgba(0,0,0,.05);
    border-radius: .4rem;
  }

  

  

  .blog-post__date span{
    font-family: 'Poppins', sans-serif;
    display:inline-flex;
    color: rgba(0,0,0,.5);
    font-size: 1rem;
    font-weight:600;


    
  }

  .blog-post__title{
    font-size:2rem;
    margin:0.2rem 0 0.2rem;
    text-transform: uppercase;
    color: #f89730;
      text-decoration: none;
  }

  .blog-post__text{
    margin-bottom:1.5rem;
    font-size:0.8rem;
    color:rgba(0,0,0,.7);
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-line-clamp: 2; /* number of lines to show */
      -webkit-box-orient: vertical;
      text-decoration: none;
  }

  .blog-post__cta{
    display:inline-block;
    padding:0.7rem 1rem;
    letter-spacing:1px;
    text-transform: uppercase;
    font-size:0.7rem;
    color:#fff;
    background-image:linear-gradient(to right, #f89730 0%, #48716e 100%);
    border-radius:4rem;
    text-decoration:none;
  }

  button {
      border: none;
  }

  .blog-post__cta:hover{
    background-image:linear-gradient(to right, #48716e 0%, #f89730 100%);
    text-decoration:none;
    color:#fff;
  }


/*-----------SearchButton-------------*/

.custom-search-form{
  position: relative;
  top: 25%;
  left: 50%;
  transform: translate(-50%,-50%);
  transition: all 1s;
  width: 25px;
  height: 25px;
  background: rgb(255, 255, 255);
  box-sizing: border-box;
  border-radius: 25px;
  border: 4px solid white;
  padding: 5px;
}

.custom-search-form input{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;;
  height: 42.5px;
  line-height: 30px;
  outline: 0;
  border: 0px;
  background-color: rgb(245, 245, 245);
  display: none;
  font-size: 1em;
  border-radius: 20px;
  padding: 0 20px;
}

.fa{
  box-sizing: border-box;
  padding: 10px;
  width: 42.5px;
  height: 42.5px;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 50%;
  color: #07051a;
  text-align: center;
  font-size: 1.2em;
  transition: all 1s;
}

.custom-search-form:hover{
  width: 200px;
  cursor: pointer;
}

.custom-search-form:hover input{
  display: block;
}

.custom-search-form:hover .fa{
  background: #07051a;
  color: white;
}


/*------------search-btn-submitn-------*/

.search-btn-submit{
  background-color: #f89730;
  border: none;
  border-radius: 2em;
  color: white;
  padding: 8px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}

.search-btn-submit:hover{
  box-shadow: 3px 3px 5px rgba(94,28,68,0.15) ;
}

/*======= rating logic------*/

.rating {
  display: inline-block;
  unicode-bidi: bidi-override;
  color: #888888;
  font-size: 25px;
  height: 25px;
  width: auto;
  margin: 0;
  position: relative;
  padding: 0;
}

.rating-upper {
  color: #c52b2f;
  padding: 0;
  position: absolute;
  z-index: 1;
  display: flex;
  top: 0;
  left: 0;
  overflow: hidden;
}

.rating-lower {
  padding: 0;
  display: flex;
  z-index: 0;
}

/*drop down menu for loginuser*/

.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    transform: translateX(-100px);
    background-color: #f89730;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    z-index: 100;

}
.desc {
    padding: 11px;
    text-align: right;
}



.dropdown:hover .dropdown-content {
    display: block;

}

.wishlist_text {
    display: inline;
    color: #f89730;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 3px 20px;
    border-radius: 9px;

}

    /*---------------profile page ---------------*/


.emp-profile{
    padding: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    border-radius: 0.5rem;
    background: #fff;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}
.profile-img{
    text-align: center;


}
.profile-img img{
    width: 70%;
    height: 100%;
    border-radius: 0.5rem;
    box-shadow: 0px 8px 7px 0px rgba(0, 0, 0, 0.09);
}
.profile-img .file {
    position: relative;
    overflow: hidden;
    margin-top: -20%;
    width: 70%;
    border: none;
    border-radius: 0;
    font-size: 15px;
    background: #212529b8;
}
.profile-img .file input {
    position: absolute;
    opacity: 0;
    right: 0;
    top: 0;
}
.profile-head h5{
    color: #333;
}
.profile-head h6{
    color: #f89730;
}
.profile-edit-btn{
    border: none;
    border-radius: 1.5rem;
    width: 70%;
    padding: 2%;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
}

.profile-edit-btn:hover{
    border: none;
    border-radius: 1.5rem;
    background-color: #DADADA;
    width: 70%;
    padding: 2%;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
}

.proile-rating{
    font-size: 12px;
    color: #818182;
    margin-top: 5%;
}
.proile-rating span{
    color: #f89730;
    font-size: 15px;
    font-weight: 600;
}
.profile-head .nav-tabs{
    margin-bottom:5%;
}
.profile-head .nav-tabs .nav-link {
    color: #3b5998;
    font-weight: 600;
    border: none;
}
.profile-head .nav-tabs .nav-link.active {
    color: #f89730;
    border: none;
    border-bottom: 2px solid #f89730;
}
.profile-work{
    padding: 14%;
    margin-top: -15%;
}
.profile-work p{
    font-size: 12px;
    color: #3b5998;
    font-weight: 600;
    margin-top: 10%;
}
.profile-work a{
    text-decoration: none;
    color: #495057;
    font-weight: 600;
    font-size: 14px;
}
.profile-work ul{
    list-style: none;
}
.profile-tab label{
    font-weight: 600;
}
.profile-tab p{
    font-weight: 600;
    color: #f89730;
}

/*scrolbarr for tables in profilepage*/

.my-custom-scrollbar {
    position: relative;
    height: 400px;
    overflow: auto;
}
.table-wrapper-scroll-y {
    display: block;
}

.input-error {
    color: #FF004A;
    font-weight: lighter;
    font-size: 10px;
}

.error2 {
    z-index: 120;
    color:red;
    font-size: 12px;
}


/*popup button for forgot your password*/
.box {

    margin: 0 auto;
    background: rgba(255,255,255,0.2);

    border: 2px solid #fff;
    border-radius: 20px/50px;
    background-clip: padding-box;

}

.button {
    font-size: 1em;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s ease-out;
}
.button:hover {
    background: #06D85F;
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    margin: 250px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 30%;
    position: relative;
    transition: all 0.2s ease-in-out;
}

.popup h2 {

    margin:5px;
    color: #333;
    font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}
.popup .close:hover {
    color: #06D85F;
}
.popup .content {
    max-height: 30%;
    overflow: auto;
}

@media screen and (max-width: 700px){
    .box{
        width: 70%;
    }
    .popup{
        width: 70%;
    }
}

#deleteBtnProfilePage{
    border-radius: 1.5rem;
    color: #6c757d;
    font-weight: 600;
    padding: 2%;
    width: 70%;
}

.success-register {
    color:#FAFAFA;
}

a.btn-warning { !important;
    border-radius: 55px;

}

a.btn-secondary {
    border-radius: 55px;
    background-color: #ececec;
    border: none;
    color: #AEAEAE;

}


button.btn-secondary {
    display:inline-block;
    padding:0.7rem 1rem;
    letter-spacing:1px;
    text-transform: uppercase;
    font-size:0.7rem;

    background-color: #ececec;
    border-radius:4rem;
    text-decoration:none;
}

.addToList-form {
    display: inline;

}

.btn.btn-info {
    border-radius: 1.5rem;
}



